Bug 1046039 - [abrt] transmission-gtk: Curl_client_write(): transmission-gtk killed by SIGSEGV
Summary: [abrt] transmission-gtk: Curl_client_write(): transmission-gtk killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:75f84b800ff9574a83e8d78c865...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-23 10:54 UTC by Mo
Modified: 2015-06-29 13:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:45:23 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (34.79 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: core_backtrace (14.64 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: dso_list (10.75 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: environ (1.67 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: maps (52.65 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: open_fds (1.84 KB, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: var_log_messages (212 bytes, text/plain)
2013-12-23 10:54 UTC, Mo
no flags Details
File: exploitable (167 bytes, application/octet-stream)
2013-12-23 10:54 UTC, Mo
no flags Details

Description Mo 2013-12-23 10:54:23 UTC
Version-Release number of selected component:
transmission-gtk-2.82-1.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: Curl_client_write
executable:     /usr/bin/transmission-gtk
kernel:         3.11.10-301.mo.fc20.R.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 Curl_client_write at sendf.c:408
 #1 curl_easy_pause at easy.c:815
 #2 tr_webThreadFunc at web.c:451
 #3 ThreadFunc at platform.c:108

Potential duplicate: bug 1032323

Comment 1 Mo 2013-12-23 10:54:28 UTC
Created attachment 840749 [details]
File: backtrace

Comment 2 Mo 2013-12-23 10:54:31 UTC
Created attachment 840750 [details]
File: cgroup

Comment 3 Mo 2013-12-23 10:54:36 UTC
Created attachment 840751 [details]
File: core_backtrace

Comment 4 Mo 2013-12-23 10:54:39 UTC
Created attachment 840752 [details]
File: dso_list

Comment 5 Mo 2013-12-23 10:54:41 UTC
Created attachment 840753 [details]
File: environ

Comment 6 Mo 2013-12-23 10:54:43 UTC
Created attachment 840754 [details]
File: limits

Comment 7 Mo 2013-12-23 10:54:48 UTC
Created attachment 840755 [details]
File: maps

Comment 8 Mo 2013-12-23 10:54:50 UTC
Created attachment 840756 [details]
File: open_fds

Comment 9 Mo 2013-12-23 10:54:52 UTC
Created attachment 840757 [details]
File: proc_pid_status

Comment 10 Mo 2013-12-23 10:54:55 UTC
Created attachment 840758 [details]
File: var_log_messages

Comment 11 Mo 2013-12-23 10:54:57 UTC
Created attachment 840759 [details]
File: exploitable

Comment 12 Fedora Admin XMLRPC Client 2015-02-26 18:36:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-05-29 10:07:43 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 13:45:23 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.